# Gimp.fonts_popup

    function fonts_popup(font_callback: String, popup_title: String, initial_font: Gimp.Font, parent_window: Uint8Array): Boolean {
        // Gjs wrapper for gimp_fonts_popup()
    }

Invokes the Gimp font selection dialog.

Opens a dialog letting a user choose a font.

font_callback

  The callback PDB proc to call when user chooses a font.

popup_title

  Title of the font selection dialog.

initial_font

  The name of the initial font choice.

parent_window

  An optional parent window handle for the popup to be set transient to.

Returns

  TRUE on success.